Skip to Content
0
Former Member
Jul 22, 2013 at 06:46 AM

Red Hat Enterprise Linux for SAP Applications

14 Views

Hi,

I want to install SAP on linux Red Hat Enterprise 5, not 6 for compatibility reasons.

I don't understand the real differences between Red Hat Enterprise Linux 5 and Red Hat Enterprise Linux 5 for SAP Business Applications.

Can we use RHEL 5 or de we have to use RHEL 5 for SAP ?

Thanks for your great help.

regards.